RubyGems Navigation menu

polymorphic_url_cache 0.0.1

This plugin might speed up your Rails app's slowest part, or might just break your app

版本列表:

  1. 0.0.1 - November 13, 2014 (8.5 KB)

Runtime 依赖关系 (1):

  • rails >= 0
  • Development 依赖关系 (5):

  • bundler ~> 1.7
  • rake ~> 10.0
  • rspec < 2.9
  • sqlite3 >= 0
  • wrong >= 0
  • 所有者:

    作者:

    • Akira Matsuda

    SHA 256 checksum:

    c1a1ca6f3611746d882bf4f785e8975fabc9b3dd89abe5ab7c3fd9d7933e18fd

    下载总次数 2,233

    这个版本 2,233

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: